<launch>
    <include file="$(find hover)/launch/hover_node.launch"/>
    <include file="$(find stm32_io)/launch/stm32_io_node.launch"/>
    <include file="$(find launchers)/launch/camera.launch"/>
    <include file="$(find camera_recognition)/launch/camera_recognition_node.launch"/>
    <!--<node pkg="rosbag" type="record" name="rosbag_record" args="record -a -o /home/pi/logs"/>-->
</launch>
